neos/neos-ui-compiled

Last activity 5 days ago
  • 157842
composer require neos/neos-ui-compiled

3.8.1

Version
3.8.1
Type
neos-package
Release Date
Jul 31, 2019 3:36:57 p.m.
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
b27b1713c601027f86356fee8a0edaa501576784
The same vendor provides 79 package(s).